import request from "../../request.js"

export function cancellationOrder(appointmentOrderId,cancelAppointmentReason) {
	return request({
		url: `/nurseApp/login/cancellationOrder?appointmentOrderId=${appointmentOrderId}&cancelAppointmentReason=${cancelAppointmentReason}`,
		method: 'post',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}